eclipse怎样把JDK1.7的项目在JDK1.6中用啊?

在eclipse中导进去了一个JDK1.7的项目,有红叹号。。。怎么解决。我的eclipse是1.6

suannai0314
鹳狸媛 楼主的这个问题解决了么?下边的答案能解决问题么?如果可以麻烦点击答案旁的√采纳哦~如果没有也可以将自己的答案贴上然后进行采纳的。
接近 7 年之前 回复
lanxiansheng1029
lanxiansheng1029 项目.settings文件夹下有配置文件可以改
接近 7 年之前 回复

1个回答

首先,在项目名称右击,buildPath -> configure buildPath -> libaries 把你的jre换成你的jre6.X。再clean下你的项目即可。有一种情况就是当你引入的了7的特性上面的方法可能没办法。你只有老老实实安装java7 了。

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐